      subroutine licost_mo(ifil,itest,ierr)
      use module
      call LECNAM('&COST_MO ',namel,ifil,ierr,itest)
      call nameli(namel,nsym,'NSYM',4)
      call nameli(namel,NORB,'NORB',4)
      call nameli(namel,NOC,'NOC',4)
      call nameli(namel,ITSYM,'ITSYM',4)
      call nameli(namel,ISYM,'ISYM',4)
      call nameli(namel,FROZEN,'FROZEN',4)
      call nameli(namel,DELETE,'DELETE',4)
      call nameld(namel,ENUC,'ENUC',8)
      call namell(namel,YCL,'YCL',1)
      call nameli(namel,N_IJCL,'N_IJCL',4)
      return
      end
